/*# ***************************************** */
/*#  BENUTZERBEZOGENES LAYOUT-CSS FÜR EDITOR  */
/*# ***************************************** */
/*#  wird auch in Public eingebunden  */
/*# ***************************************** */

/*# ############################### */
/*# EDITOR_CSS: Preselector "rit_"  */
/*# ############################### */
/* Textgrösse */
.moba_textSize-bigger  { font-size: 125%; }
.moba_textSize-big  { font-size: 115%; }
.moba_textSize-small  { font-size: 92%; }
.moba_textSize-smaller  { font-size: 80%; }

/* Eigene Button-Links */ 
a.moba_linkButton  {display:inline-block; padding: 4px 12px; background-color: #808080; color: #fff; font-size: 92%;}
a.moba_linkButton-rot {display:inline-block; padding: 4px 12px; background-color: #9c0000; color: #fff; font-size: 92%;}
a.moba_linkButton-gruen {display:inline-block; padding: 4px 12px; background-color: #2c641f; color: #fff; font-size: 92%;}
a.moba_linkButton-blau {display:inline-block; padding: 4px 12px; background-color: #2267b4; color: #fff; font-size: 92%;}
a.moba_linkButton-orange {display:inline-block; padding: 4px 12px; background-color: #ff9c18; color: #fff; font-size: 92%;}

/* Textfarben */
.moba_textColor-rot  { color: #9c0000; }
.moba_textColor-gruen  { color: #2c641f; }
.moba_textColor-blau  { color: #2267b4; }
.moba_textColor-orange  { color: #ff9c18; }

/* Textfarben */
.moba_linkColor-white  { color: #CCC; }
.moba_linkColor-gray  { color: #333; }
.moba_linkColor-blue  { color: #036; }

/* Textdicke */
.moba_textStyle_light  { font-weight:100; }
.moba_textColor-lightbold  { font-weight:600; }

/* Bilder Skalierung */
.moba_imgScale-fullscreen {	max-width: 100%; height:auto; }
.moba_imgScale-max75 {	max-width: 75%; height:auto; }
.moba_imgScale-max60 {	max-width: 60%; height:auto; }
.moba_imgScale-max50 {	max-width: 50%; height:auto; }
.moba_imgScale-max40 {	max-width: 40%; height:auto; }
.moba_imgScale-max30 {	max-width: 30%; height:auto; }


/*# ############################### */
/*# NICHT-SICHTBARES CSS für EDITOR */
/*# ############################### */
h1 { padding: 0px 0px 0px 0px; margin: 0;}
h2 { padding: 0px 0px 5px 0px; margin: 0;}
h3 { padding: 0px 0px 5px 0px; margin: 0;}
h4 { padding: 0px 0px 0px 0px; margin: 0;}
h5 { padding: 1px 0px 0px 0px; margin: 0;}
h1 { font-size:140%; }
h2 { font-size:118%; }
h3 { font-size:110% ; font-weight:100;  }
h3.cbox { margin: 2px 0px 2px -10px; letter-spacing: 2px;}
h4 { font-size:100% ;  font-weight:100; }
h5,h6 { font-size:96%; font-weight:100; }
h1,h2,h3,h4,h5,h6 { border-left: 6px solid #999;  border-bottom: 1px solid #999; padding-left: 8px; padding-bottom: 4px; margin-bottom: 6px; }
h1, h2, h3, h4, h5, h6 { color: #180c0a;  line-height: normal; text-align:left; }

